<ui-view/>
<div class="grid">
  	<header class="row clearfix no-padding">
  		<div class="col-2-3">
  			<h2>Administrera Återförsäljare</h2>
  		</div>
		<button class="col-1-3 new" ui-sref=".new">
			<i class="fa fa-plus"></i><span class="icon-title">Ny Återförsäljare</span>
		</button>
  	</header>
  	<div class="row clearfix">
		<div svab-feedback-target="admin.resellers.get"></div>
		<div svab-feedback-target="admin.resellers.edit"></div>
		<a ui-sref-active="active-link" ui-sref="user.administration.main">Tillbaka</a><br/>
	</div>
	<div class="row clearfix fake-table">
		<ul class="col-1 clearfix">
			<li class="col-1 fake-row-heading clearfix">
				<ul class="col-5-6">
					<li class="col-1-6 fake-heading">Orgnr</li>
					<li class="col-1-2 fake-heading">Namn</li>
					<li class="col-1-6 fake-heading">Pris</li>
				</ul>
				<ul class="col-1-6">
				</ul>
			</li>
			<li class="col-1 fake-row clearfix" ng-repeat="reseller in resellers | orderBy: 'orgNr'">
				<ul class="col-5-6">
					<li class="col-1-6"><span>{{reseller.resellerId}}</span></li>
					<li class="col-1-2">
						<span>{{reseller.name}}</span>
					</li>
					<li class="col-1-6"><span>{{reseller.price}}</span></li>
				</ul>
				<ul class="col-1-6 edit-this">
					<li class="col-1">
						<span class="edit" ng-click="editReseller(reseller)">Redigera</span>
						<span class="divider">|</span>
						<span class="delete" ng-click="removeReseller(reseller.resellerId)">Radera</span>
					</li>
				</ul>
			</li>
		</ul>	
	</div>
</div>